{
  "name": "unit-testing",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "start": "node index.js",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "babel-core": "^6.26.3",
    "babel-preset-es2015": "^6.24.1",
    "babel-register": "^6.26.0",
    "fs-extra": "^7.0.0",
    "mime": "^2.3.1",
    "mime-types": "^2.1.20",
    "mocha": "^5.2.0",
    "request": "^2.88.0",
    "request-promise": "^4.2.2"
  },
  "devDependencies": {
    "faker": "^4.1.0",
    "jest": "^23.6.0"
  }
}
